<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="110" spaceBox="33" boxsize="1"/>
<lefthandWords words="Michael waited outside in the car|Mordecai spoke to the doctor|Mordecai described things he hadn't seen|Michael though Mordecai must be a great lawyer|Michael accepted Mordecai's job offer"/>
<righthandWords words="while Mordecai arranged the funeral.|as if he had known Lontae very well.|but the crowd didn't care and Michael didn't either.|if his words could make people cry.|although he would earn much less money."/>
</data>






